Bug 989405 - some spec fixes needed for package cleanup
some spec fixes needed for package cleanup
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libchewing (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 04:33 EDT by Parag Nemade
Modified: 2013-11-11 19:43 EST (History)
2 users (show)

See Also:
Fixed In Version: libchewing-0.3.5-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:10:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
modified spec which follows current packaging guidelines (6.79 KB, patch)
2013-07-29 04:33 EDT, Parag Nemade
no flags Details | Diff

  None (edit)
Description Parag Nemade 2013-07-29 04:33:48 EDT
Created attachment 779680 [details]
modified spec which follows current packaging guidelines

Description of problem:
Attached is the modified spec which follows current packaging guidelines

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
If needed any information about any change please ask.
Comment 1 Fedora Update System 2013-07-30 01:25:04 EDT
libchewing-0.3.4-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libchewing-0.3.4-4.fc19
Comment 2 Fedora Update System 2013-07-30 01:25:16 EDT
libchewing-0.3.4-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libchewing-0.3.4-4.fc18
Comment 3 Fedora Update System 2013-08-01 23:31:18 EDT
Package libchewing-0.3.4-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libchewing-0.3.4-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13961/libchewing-0.3.4-4.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-14 20:32:48 EDT
libchewing-0.3.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libchewing-0.3.5-1.fc19
Comment 5 Fedora Update System 2013-10-14 20:33:06 EDT
libchewing-0.3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libchewing-0.3.5-1.fc18
Comment 6 Fedora Update System 2013-10-14 20:33:22 EDT
libchewing-0.3.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libchewing-0.3.5-1.fc20
Comment 7 Fedora Update System 2013-11-10 02:10:08 EST
libchewing-0.3.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-11-11 19:33:33 EST
libchewing-0.3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-11-11 19:43:14 EST
libchewing-0.3.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.